using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class StickyAudio : MonoBehaviour
{
    public AudioSource backbutton;
    public AudioSource selectbutton;

    // Start is called before the first frame update
    void Start()
    {
        StartCoroutine(delayedone());
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    private void Awake()
    {
        DontDestroyOnLoad(this);
    }

    IEnumerator delayedone()
    {
        yield return new WaitForSeconds(3);
        SceneManager.LoadScene("StartScreen", LoadSceneMode.Single);
    }
}
